<?xml version="1.0" encoding="UTF-8"?>
<NaturalConfig>
  <feature name="NATURALTONE_ALGORITHM">
    <mode name="PARAMETERS">
      <!--Mode_Range-->
      <param name="Mode_Range">MODE_UI, MODE_IMAGE</param>
      <!--input lux range-->
      <param name="Lux_Curve">10, 50, 100, 300, 500, 1000, 5000, 15000</param>
      <!--input color temperature range-->
      <param name="CCT_Curve">2500, 2700, 3000, 3200, 3500, 4000, 4500, 5000, 5500, 6000, 6500, 7000, 7500, 8000, 8500, 9000, 9500, 10000</param>
      <!--Eyeprotection output according to smart EP and EP-->
      <param name="Eyeprotection_output_CCT_Curve">3500, 3700, 3900, 4100, 4300, 4500, 4700, 4900, 5100, 5300, 5500, 5700, 5900, 6100, 6300, 6500</param>
      <!--<MODE_LUX_CCT, panel CCT> threshold for panel primary Color Temperature update-->
      <param name="CCTMappingCurve">MODE_UI_10_2500, 6705</param>
      <param name="CCTMappingCurve">MODE_UI_10_2700, 6755</param>
      <param name="CCTMappingCurve">MODE_UI_10_3000, 6804</param>
      <param name="CCTMappingCurve">MODE_UI_10_3200, 6853</param>
      <param name="CCTMappingCurve">MODE_UI_10_3500, 6881</param>
      <param name="CCTMappingCurve">MODE_UI_10_4000, 6908</param>
      <param name="CCTMappingCurve">MODE_UI_10_4500, 6998</param>
      <param name="CCTMappingCurve">MODE_UI_10_5000, 7090</param>
      <param name="CCTMappingCurve">MODE_UI_10_5500, 7228</param>
      <param name="CCTMappingCurve">MODE_UI_10_6000, 7372</param>
      <param name="CCTMappingCurve">MODE_UI_10_6500, 7522</param>
      <param name="CCTMappingCurve">MODE_UI_10_7000, 7610</param>
      <param name="CCTMappingCurve">MODE_UI_10_7500, 7699</param>
      <param name="CCTMappingCurve">MODE_UI_10_8000, 7791</param>
      <param name="CCTMappingCurve">MODE_UI_10_8500, 7815</param>
      <param name="CCTMappingCurve">MODE_UI_10_9000, 7840</param>
      <param name="CCTMappingCurve">MODE_UI_10_9500, 7865</param>
      <param name="CCTMappingCurve">MODE_UI_10_10000, 7890</param>
      <param name="CCTMappingCurve">MODE_UI_50_2500, 6587</param>
      <param name="CCTMappingCurve">MODE_UI_50_2700, 6730</param>
      <param name="CCTMappingCurve">MODE_UI_50_3000, 6767</param>
      <param name="CCTMappingCurve">MODE_UI_50_3200, 6804</param>
      <param name="CCTMappingCurve">MODE_UI_50_3500, 6830</param>
      <param name="CCTMappingCurve">MODE_UI_50_4000, 6856</param>
      <param name="CCTMappingCurve">MODE_UI_50_4500, 6968</param>
      <param name="CCTMappingCurve">MODE_UI_50_5000, 7085</param>
      <param name="CCTMappingCurve">MODE_UI_50_5500, 7224</param>
      <param name="CCTMappingCurve">MODE_UI_50_6000, 7369</param>
      <param name="CCTMappingCurve">MODE_UI_50_6500, 7520</param>
      <param name="CCTMappingCurve">MODE_UI_50_7000, 7608</param>
      <param name="CCTMappingCurve">MODE_UI_50_7500, 7698</param>
      <param name="CCTMappingCurve">MODE_UI_50_8000, 7791</param>
      <param name="CCTMappingCurve">MODE_UI_50_8500, 7817</param>
      <param name="CCTMappingCurve">MODE_UI_50_9000, 7843</param>
      <param name="CCTMappingCurve">MODE_UI_50_9500, 7870</param>
      <param name="CCTMappingCurve">MODE_UI_50_10000, 7896</param>
      <param name="CCTMappingCurve">MODE_UI_100_2500, 6440</param>
      <param name="CCTMappingCurve">MODE_UI_100_2700, 6699</param>
      <param name="CCTMappingCurve">MODE_UI_100_3000, 6721</param>
      <param name="CCTMappingCurve">MODE_UI_100_3200, 6743</param>
      <param name="CCTMappingCurve">MODE_UI_100_3500, 6766</param>
      <param name="CCTMappingCurve">MODE_UI_100_4000, 6790</param>
      <param name="CCTMappingCurve">MODE_UI_100_4500, 6932</param>
      <param name="CCTMappingCurve">MODE_UI_100_5000, 7079</param>
      <param name="CCTMappingCurve">MODE_UI_100_5500, 7219</param>
      <param name="CCTMappingCurve">MODE_UI_100_6000, 7365</param>
      <param name="CCTMappingCurve">MODE_UI_100_6500, 7517</param>
      <param name="CCTMappingCurve">MODE_UI_100_7000, 7606</param>
      <param name="CCTMappingCurve">MODE_UI_100_7500, 7698</param>
      <param name="CCTMappingCurve">MODE_UI_100_8000, 7791</param>
      <param name="CCTMappingCurve">MODE_UI_100_8500, 7819</param>
      <param name="CCTMappingCurve">MODE_UI_100_9000, 7848</param>
      <param name="CCTMappingCurve">MODE_UI_100_9500, 7876</param>
      <param name="CCTMappingCurve">MODE_UI_100_10000, 7905</param>
      <param name="CCTMappingCurve">MODE_UI_300_2500, 6388</param>
      <param name="CCTMappingCurve">MODE_UI_300_2700, 6537</param>
      <param name="CCTMappingCurve">MODE_UI_300_3000, 6577</param>
      <param name="CCTMappingCurve">MODE_UI_300_3200, 6618</param>
      <param name="CCTMappingCurve">MODE_UI_300_3500, 6661</param>
      <param name="CCTMappingCurve">MODE_UI_300_4000, 6705</param>
      <param name="CCTMappingCurve">MODE_UI_300_4500, 6861</param>
      <param name="CCTMappingCurve">MODE_UI_300_5000, 7025</param>
      <param name="CCTMappingCurve">MODE_UI_300_5500, 7178</param>
      <param name="CCTMappingCurve">MODE_UI_300_6000, 7337</param>
      <param name="CCTMappingCurve">MODE_UI_300_6500, 7504</param>
      <param name="CCTMappingCurve">MODE_UI_300_7000, 7598</param>
      <param name="CCTMappingCurve">MODE_UI_300_7500, 7695</param>
      <param name="CCTMappingCurve">MODE_UI_300_8000, 7793</param>
      <param name="CCTMappingCurve">MODE_UI_300_8500, 7829</param>
      <param name="CCTMappingCurve">MODE_UI_300_9000, 7864</param>
      <param name="CCTMappingCurve">MODE_UI_300_9500, 7901</param>
      <param name="CCTMappingCurve">MODE_UI_300_10000, 7937</param>
      <param name="CCTMappingCurve">MODE_UI_500_2500, 6336</param>
      <param name="CCTMappingCurve">MODE_UI_500_2700, 6375</param>
      <param name="CCTMappingCurve">MODE_UI_500_3000, 6433</param>
      <param name="CCTMappingCurve">MODE_UI_500_3200, 6493</param>
      <param name="CCTMappingCurve">MODE_UI_500_3500, 6556</param>
      <param name="CCTMappingCurve">MODE_UI_500_4000, 6621</param>
      <param name="CCTMappingCurve">MODE_UI_500_4500, 6791</param>
      <param name="CCTMappingCurve">MODE_UI_500_5000, 6971</param>
      <param name="CCTMappingCurve">MODE_UI_500_5500, 7136</param>
      <param name="CCTMappingCurve">MODE_UI_500_6000, 7310</param>
      <param name="CCTMappingCurve">MODE_UI_500_6500, 7492</param>
      <param name="CCTMappingCurve">MODE_UI_500_7000, 7590</param>
      <param name="CCTMappingCurve">MODE_UI_500_7500, 7691</param>
      <param name="CCTMappingCurve">MODE_UI_500_8000, 7795</param>
      <param name="CCTMappingCurve">MODE_UI_500_8500, 7838</param>
      <param name="CCTMappingCurve">MODE_UI_500_9000, 7881</param>
      <param name="CCTMappingCurve">MODE_UI_500_9500, 7925</param>
      <param name="CCTMappingCurve">MODE_UI_500_10000, 7969</param>
      <param name="CCTMappingCurve">MODE_UI_1000_2500, 5952</param>
      <param name="CCTMappingCurve">MODE_UI_1000_2700, 6250</param>
      <param name="CCTMappingCurve">MODE_UI_1000_3000, 6323</param>
      <param name="CCTMappingCurve">MODE_UI_1000_3200, 6398</param>
      <param name="CCTMappingCurve">MODE_UI_1000_3500, 6507</param>
      <param name="CCTMappingCurve">MODE_UI_1000_4000, 6620</param>
      <param name="CCTMappingCurve">MODE_UI_1000_4500, 6790</param>
      <param name="CCTMappingCurve">MODE_UI_1000_5000, 6970</param>
      <param name="CCTMappingCurve">MODE_UI_1000_5500, 7132</param>
      <param name="CCTMappingCurve">MODE_UI_1000_6000, 7303</param>
      <param name="CCTMappingCurve">MODE_UI_1000_6500, 7481</param>
      <param name="CCTMappingCurve">MODE_UI_1000_7000, 7585</param>
      <param name="CCTMappingCurve">MODE_UI_1000_7500, 7691</param>
      <param name="CCTMappingCurve">MODE_UI_1000_8000, 7800</param>
      <param name="CCTMappingCurve">MODE_UI_1000_8500, 7844</param>
      <param name="CCTMappingCurve">MODE_UI_1000_9000, 7888</param>
      <param name="CCTMappingCurve">MODE_UI_1000_9500, 7932</param>
      <param name="CCTMappingCurve">MODE_UI_1000_10000, 7978</param>
      <param name="CCTMappingCurve">MODE_UI_5000_2500, 5805</param>
      <param name="CCTMappingCurve">MODE_UI_5000_2700, 6031</param>
      <param name="CCTMappingCurve">MODE_UI_5000_3000, 6178</param>
      <param name="CCTMappingCurve">MODE_UI_5000_3200, 6331</param>
      <param name="CCTMappingCurve">MODE_UI_5000_3500, 6468</param>
      <param name="CCTMappingCurve">MODE_UI_5000_4000, 6611</param>
      <param name="CCTMappingCurve">MODE_UI_5000_4500, 6782</param>
      <param name="CCTMappingCurve">MODE_UI_5000_5000, 6962</param>
      <param name="CCTMappingCurve">MODE_UI_5000_5500, 7102</param>
      <param name="CCTMappingCurve">MODE_UI_5000_6000, 7247</param>
      <param name="CCTMappingCurve">MODE_UI_5000_6500, 7398</param>
      <param name="CCTMappingCurve">MODE_UI_5000_7000, 7540</param>
      <param name="CCTMappingCurve">MODE_UI_5000_7500, 7687</param>
      <param name="CCTMappingCurve">MODE_UI_5000_8000, 7839</param>
      <param name="CCTMappingCurve">MODE_UI_5000_8500, 7889</param>
      <param name="CCTMappingCurve">MODE_UI_5000_9000, 7940</param>
      <param name="CCTMappingCurve">MODE_UI_5000_9500, 7992</param>
      <param name="CCTMappingCurve">MODE_UI_5000_10000, 8044</param>
      <param name="CCTMappingCurve">MODE_UI_15000_2500, 5509</param>
      <param name="CCTMappingCurve">MODE_UI_15000_2700, 5939</param>
      <param name="CCTMappingCurve">MODE_UI_15000_3000, 6061</param>
      <param name="CCTMappingCurve">MODE_UI_15000_3200, 6188</param>
      <param name="CCTMappingCurve">MODE_UI_15000_3500, 6383</param>
      <param name="CCTMappingCurve">MODE_UI_15000_4000, 6591</param>
      <param name="CCTMappingCurve">MODE_UI_15000_4500, 6763</param>
      <param name="CCTMappingCurve">MODE_UI_15000_5000, 6944</param>
      <param name="CCTMappingCurve">MODE_UI_15000_5500, 7063</param>
      <param name="CCTMappingCurve">MODE_UI_15000_6000, 7187</param>
      <param name="CCTMappingCurve">MODE_UI_15000_6500, 7314</param>
      <param name="CCTMappingCurve">MODE_UI_15000_7000, 7511</param>
      <param name="CCTMappingCurve">MODE_UI_15000_7500, 7718</param>
      <param name="CCTMappingCurve">MODE_UI_15000_8000, 7937</param>
      <param name="CCTMappingCurve">MODE_UI_15000_8500, 8010</param>
      <param name="CCTMappingCurve">MODE_UI_15000_9000, 8084</param>
      <param name="CCTMappingCurve">MODE_UI_15000_9500, 8159</param>
      <param name="CCTMappingCurve">MODE_UI_15000_10000, 8236</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_2500, 6869</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_2700, 6920</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_3000, 6970</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_3200, 7004</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_3500, 7017</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_4000, 7020</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_4500, 7054</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_5000, 7137</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_5500, 7252</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_6000, 7372</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_6500, 7504</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_7000, 7566</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_7500, 7629</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_8000, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_8500, 7692</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_9000, 7691</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_9500, 7689</param>
      <param name="CCTMappingCurve">MODE_IMAGE_10_10000, 7688</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_2500, 6749</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_2700, 6894</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_3000, 6932</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_3200, 6954</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_3500, 6965</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_4000, 6967</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_4500, 7024</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_5000, 7132</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_5500, 7248</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_6000, 7369</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_6500, 7501</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_7000, 7564</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_7500, 7628</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_8000, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_8500, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_9000, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_9500, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_50_10000, 7694</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_2500, 6598</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_2700, 6862</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_3000, 6885</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_3200, 6891</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_3500, 6900</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_4000, 6900</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_4500, 6987</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_5000, 7126</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_5500, 7243</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_6000, 7365</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_6500, 7498</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_7000, 7562</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_7500, 7628</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_8000, 7695</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_8500, 7697</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_9000, 7698</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_9500, 7700</param>
      <param name="CCTMappingCurve">MODE_IMAGE_100_10000, 7702</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_2500, 6545</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_2700, 6696</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_3000, 6737</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_3200, 6763</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_3500, 6793</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_4000, 6814</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_4500, 6916</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_5000, 7071</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_5500, 7201</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_6000, 7337</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_6500, 7486</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_7000, 7554</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_7500, 7625</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_8000, 7697</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_8500, 7706</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_9000, 7715</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_9500, 7724</param>
      <param name="CCTMappingCurve">MODE_IMAGE_300_10000, 7734</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_2500, 6492</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_2700, 6531</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_3000, 6590</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_3200, 6636</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_3500, 6686</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_4000, 6728</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_4500, 6846</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_5000, 7017</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_5500, 7160</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_6000, 7310</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_6500, 7473</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_7000, 7546</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_7500, 7621</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_8000, 7699</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_8500, 7715</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_9000, 7731</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_9500, 7748</param>
      <param name="CCTMappingCurve">MODE_IMAGE_500_10000, 7765</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_2500, 6098</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_2700, 6403</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_3000, 6477</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_3200, 6538</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_3500, 6636</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_4000, 6727</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_4500, 6845</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_5000, 7016</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_5500, 7156</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_6000, 7303</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_6500, 7463</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_7000, 7541</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_7500, 7621</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_8000, 7703</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_8500, 7721</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_9000, 7738</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_9500, 7755</param>
      <param name="CCTMappingCurve">MODE_IMAGE_1000_10000, 7773</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_2500, 5947</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_2700, 6179</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_3000, 6328</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_3200, 6470</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_3500, 6596</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_4000, 6719</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_4500, 6837</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_5000, 7009</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_5500, 7125</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_6000, 7247</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_6500, 7380</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_7000, 7496</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_7500, 7617</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_8000, 7742</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_8500, 7766</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_9000, 7789</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_9500, 7813</param>
      <param name="CCTMappingCurve">MODE_IMAGE_5000_10000, 7838</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_2500, 5644</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_2700, 6084</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_3000, 6209</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_3200, 6324</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_3500, 6510</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_4000, 6698</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_4500, 6817</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_5000, 6990</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_5500, 7087</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_6000, 7187</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_6500, 7296</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_7000, 7467</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_7500, 7648</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_8000, 7838</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_8500, 7884</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_9000, 7930</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_9500, 7977</param>
      <param name="CCTMappingCurve">MODE_IMAGE_15000_10000, 8025</param>
      <!--ambient CCT value, Eyeprotection_output CCT, natural tone discount ratio-->
      <param name="CCTRatio">2500_3500, 0.49</param>
      <param name="CCTRatio">2500_3700, 0.51</param>
      <param name="CCTRatio">2500_3900, 0.54</param>
      <param name="CCTRatio">2500_4100, 0.55</param>
      <param name="CCTRatio">2500_4300, 0.58</param>
      <param name="CCTRatio">2500_4500, 0.62</param>
      <param name="CCTRatio">2500_4700, 0.65</param>
      <param name="CCTRatio">2500_4900, 0.67</param>
      <param name="CCTRatio">2500_5100, 0.69</param>
      <param name="CCTRatio">2500_5300, 0.71</param>
      <param name="CCTRatio">2500_5500, 0.73</param>
      <param name="CCTRatio">2500_5700, 0.75</param>
      <param name="CCTRatio">2500_5900, 0.77</param>
      <param name="CCTRatio">2500_6100, 0.79</param>
      <param name="CCTRatio">2500_6300, 0.82</param>
      <param name="CCTRatio">2500_6500, 0.85</param>
      <param name="CCTRatio">2700_3500, 0.49</param>
      <param name="CCTRatio">2700_3700, 0.51</param>
      <param name="CCTRatio">2700_3900, 0.54</param>
      <param name="CCTRatio">2700_4100, 0.55</param>
      <param name="CCTRatio">2700_4300, 0.58</param>
      <param name="CCTRatio">2700_4500, 0.61</param>
      <param name="CCTRatio">2700_4700, 0.64</param>
      <param name="CCTRatio">2700_4900, 0.67</param>
      <param name="CCTRatio">2700_5100, 0.69</param>
      <param name="CCTRatio">2700_5300, 0.71</param>
      <param name="CCTRatio">2700_5500, 0.73</param>
      <param name="CCTRatio">2700_5700, 0.75</param>
      <param name="CCTRatio">2700_5900, 0.77</param>
      <param name="CCTRatio">2700_6100, 0.79</param>
      <param name="CCTRatio">2700_6300, 0.82</param>
      <param name="CCTRatio">2700_6500, 0.84</param>
      <param name="CCTRatio">3000_3500, 0.49</param>
      <param name="CCTRatio">3000_3700, 0.51</param>
      <param name="CCTRatio">3000_3900, 0.54</param>
      <param name="CCTRatio">3000_4100, 0.55</param>
      <param name="CCTRatio">3000_4300, 0.58</param>
      <param name="CCTRatio">3000_4500, 0.61</param>
      <param name="CCTRatio">3000_4700, 0.64</param>
      <param name="CCTRatio">3000_4900, 0.67</param>
      <param name="CCTRatio">3000_5100, 0.68</param>
      <param name="CCTRatio">3000_5300, 0.70</param>
      <param name="CCTRatio">3000_5500, 0.73</param>
      <param name="CCTRatio">3000_5700, 0.75</param>
      <param name="CCTRatio">3000_5900, 0.77</param>
      <param name="CCTRatio">3000_6100, 0.79</param>
      <param name="CCTRatio">3000_6300, 0.81</param>
      <param name="CCTRatio">3000_6500, 0.84</param>
      <param name="CCTRatio">3200_3500, 0.48</param>
      <param name="CCTRatio">3200_3700, 0.51</param>
      <param name="CCTRatio">3200_3900, 0.53</param>
      <param name="CCTRatio">3200_4100, 0.55</param>
      <param name="CCTRatio">3200_4300, 0.58</param>
      <param name="CCTRatio">3200_4500, 0.61</param>
      <param name="CCTRatio">3200_4700, 0.64</param>
      <param name="CCTRatio">3200_4900, 0.66</param>
      <param name="CCTRatio">3200_5100, 0.68</param>
      <param name="CCTRatio">3200_5300, 0.70</param>
      <param name="CCTRatio">3200_5500, 0.72</param>
      <param name="CCTRatio">3200_5700, 0.74</param>
      <param name="CCTRatio">3200_5900, 0.76</param>
      <param name="CCTRatio">3200_6100, 0.79</param>
      <param name="CCTRatio">3200_6300, 0.82</param>
      <param name="CCTRatio">3200_6500, 0.84</param>
      <param name="CCTRatio">3500_3500, 0.48</param>
      <param name="CCTRatio">3500_3700, 0.50</param>
      <param name="CCTRatio">3500_3900, 0.53</param>
      <param name="CCTRatio">3500_4100, 0.54</param>
      <param name="CCTRatio">3500_4300, 0.57</param>
      <param name="CCTRatio">3500_4500, 0.60</param>
      <param name="CCTRatio">3500_4700, 0.63</param>
      <param name="CCTRatio">3500_4900, 0.66</param>
      <param name="CCTRatio">3500_5100, 0.68</param>
      <param name="CCTRatio">3500_5300, 0.70</param>
      <param name="CCTRatio">3500_5500, 0.72</param>
      <param name="CCTRatio">3500_5700, 0.74</param>
      <param name="CCTRatio">3500_5900, 0.76</param>
      <param name="CCTRatio">3500_6100, 0.79</param>
      <param name="CCTRatio">3500_6300, 0.82</param>
      <param name="CCTRatio">3500_6500, 0.84</param>
      <param name="CCTRatio">4000_3500, 0.48</param>
      <param name="CCTRatio">4000_3700, 0.51</param>
      <param name="CCTRatio">4000_3900, 0.53</param>
      <param name="CCTRatio">4000_4100, 0.55</param>
      <param name="CCTRatio">4000_4300, 0.58</param>
      <param name="CCTRatio">4000_4500, 0.61</param>
      <param name="CCTRatio">4000_4700, 0.64</param>
      <param name="CCTRatio">4000_4900, 0.66</param>
      <param name="CCTRatio">4000_5100, 0.68</param>
      <param name="CCTRatio">4000_5300, 0.70</param>
      <param name="CCTRatio">4000_5500, 0.72</param>
      <param name="CCTRatio">4000_5700, 0.74</param>
      <param name="CCTRatio">4000_5900, 0.77</param>
      <param name="CCTRatio">4000_6100, 0.79</param>
      <param name="CCTRatio">4000_6300, 0.82</param>
      <param name="CCTRatio">4000_6500, 0.85</param>
      <param name="CCTRatio">4500_3500, 0.47</param>
      <param name="CCTRatio">4500_3700, 0.50</param>
      <param name="CCTRatio">4500_3900, 0.52</param>
      <param name="CCTRatio">4500_4100, 0.54</param>
      <param name="CCTRatio">4500_4300, 0.57</param>
      <param name="CCTRatio">4500_4500, 0.60</param>
      <param name="CCTRatio">4500_4700, 0.63</param>
      <param name="CCTRatio">4500_4900, 0.65</param>
      <param name="CCTRatio">4500_5100, 0.68</param>
      <param name="CCTRatio">4500_5300, 0.70</param>
      <param name="CCTRatio">4500_5500, 0.72</param>
      <param name="CCTRatio">4500_5700, 0.74</param>
      <param name="CCTRatio">4500_5900, 0.76</param>
      <param name="CCTRatio">4500_6100, 0.79</param>
      <param name="CCTRatio">4500_6300, 0.82</param>
      <param name="CCTRatio">4500_6500, 0.85</param>
      <param name="CCTRatio">5000_3500, 0.47</param>
      <param name="CCTRatio">5000_3700, 0.49</param>
      <param name="CCTRatio">5000_3900, 0.52</param>
      <param name="CCTRatio">5000_4100, 0.53</param>
      <param name="CCTRatio">5000_4300, 0.56</param>
      <param name="CCTRatio">5000_4500, 0.59</param>
      <param name="CCTRatio">5000_4700, 0.62</param>
      <param name="CCTRatio">5000_4900, 0.65</param>
      <param name="CCTRatio">5000_5100, 0.67</param>
      <param name="CCTRatio">5000_5300, 0.69</param>
      <param name="CCTRatio">5000_5500, 0.71</param>
      <param name="CCTRatio">5000_5700, 0.73</param>
      <param name="CCTRatio">5000_5900, 0.76</param>
      <param name="CCTRatio">5000_6100, 0.79</param>
      <param name="CCTRatio">5000_6300, 0.83</param>
      <param name="CCTRatio">5000_6500, 0.86</param>
      <param name="CCTRatio">5500_3500, 0.47</param>
      <param name="CCTRatio">5500_3700, 0.49</param>
      <param name="CCTRatio">5500_3900, 0.52</param>
      <param name="CCTRatio">5500_4100, 0.53</param>
      <param name="CCTRatio">5500_4300, 0.56</param>
      <param name="CCTRatio">5500_4500, 0.59</param>
      <param name="CCTRatio">5500_4700, 0.61</param>
      <param name="CCTRatio">5500_4900, 0.64</param>
      <param name="CCTRatio">5500_5100, 0.67</param>
      <param name="CCTRatio">5500_5300, 0.70</param>
      <param name="CCTRatio">5500_5500, 0.72</param>
      <param name="CCTRatio">5500_5700, 0.74</param>
      <param name="CCTRatio">5500_5900, 0.77</param>
      <param name="CCTRatio">5500_6100, 0.80</param>
      <param name="CCTRatio">5500_6300, 0.83</param>
      <param name="CCTRatio">5500_6500, 0.86</param>
      <param name="CCTRatio">6000_3500, 0.47</param>
      <param name="CCTRatio">6000_3700, 0.49</param>
      <param name="CCTRatio">6000_3900, 0.52</param>
      <param name="CCTRatio">6000_4100, 0.53</param>
      <param name="CCTRatio">6000_4300, 0.56</param>
      <param name="CCTRatio">6000_4500, 0.59</param>
      <param name="CCTRatio">6000_4700, 0.62</param>
      <param name="CCTRatio">6000_4900, 0.65</param>
      <param name="CCTRatio">6000_5100, 0.68</param>
      <param name="CCTRatio">6000_5300, 0.70</param>
      <param name="CCTRatio">6000_5500, 0.73</param>
      <param name="CCTRatio">6000_5700, 0.75</param>
      <param name="CCTRatio">6000_5900, 0.78</param>
      <param name="CCTRatio">6000_6100, 0.81</param>
      <param name="CCTRatio">6000_6300, 0.84</param>
      <param name="CCTRatio">6000_6500, 0.86</param>
      <param name="CCTRatio">6500_3500, 0.47</param>
      <param name="CCTRatio">6500_3700, 0.50</param>
      <param name="CCTRatio">6500_3900, 0.53</param>
      <param name="CCTRatio">6500_4100, 0.55</param>
      <param name="CCTRatio">6500_4300, 0.57</param>
      <param name="CCTRatio">6500_4500, 0.60</param>
      <param name="CCTRatio">6500_4700, 0.63</param>
      <param name="CCTRatio">6500_4900, 0.65</param>
      <param name="CCTRatio">6500_5100, 0.68</param>
      <param name="CCTRatio">6500_5300, 0.71</param>
      <param name="CCTRatio">6500_5500, 0.73</param>
      <param name="CCTRatio">6500_5700, 0.76</param>
      <param name="CCTRatio">6500_5900, 0.79</param>
      <param name="CCTRatio">6500_6100, 0.81</param>
      <param name="CCTRatio">6500_6300, 0.84</param>
      <param name="CCTRatio">6500_6500, 0.87</param>
      <param name="CCTRatio">7000_3500, 0.47</param>
      <param name="CCTRatio">7000_3700, 0.51</param>
      <param name="CCTRatio">7000_3900, 0.54</param>
      <param name="CCTRatio">7000_4100, 0.56</param>
      <param name="CCTRatio">7000_4300, 0.59</param>
      <param name="CCTRatio">7000_4500, 0.61</param>
      <param name="CCTRatio">7000_4700, 0.64</param>
      <param name="CCTRatio">7000_4900, 0.66</param>
      <param name="CCTRatio">7000_5100, 0.68</param>
      <param name="CCTRatio">7000_5300, 0.71</param>
      <param name="CCTRatio">7000_5500, 0.74</param>
      <param name="CCTRatio">7000_5700, 0.76</param>
      <param name="CCTRatio">7000_5900, 0.79</param>
      <param name="CCTRatio">7000_6100, 0.82</param>
      <param name="CCTRatio">7000_6300, 0.84</param>
      <param name="CCTRatio">7000_6500, 0.87</param>
      <param name="CCTRatio">7500_3500, 0.47</param>
      <param name="CCTRatio">7500_3700, 0.51</param>
      <param name="CCTRatio">7500_3900, 0.55</param>
      <param name="CCTRatio">7500_4100, 0.57</param>
      <param name="CCTRatio">7500_4300, 0.59</param>
      <param name="CCTRatio">7500_4500, 0.62</param>
      <param name="CCTRatio">7500_4700, 0.64</param>
      <param name="CCTRatio">7500_4900, 0.67</param>
      <param name="CCTRatio">7500_5100, 0.69</param>
      <param name="CCTRatio">7500_5300, 0.72</param>
      <param name="CCTRatio">7500_5500, 0.74</param>
      <param name="CCTRatio">7500_5700, 0.77</param>
      <param name="CCTRatio">7500_5900, 0.79</param>
      <param name="CCTRatio">7500_6100, 0.82</param>
      <param name="CCTRatio">7500_6300, 0.85</param>
      <param name="CCTRatio">7500_6500, 0.87</param>
      <param name="CCTRatio">8000_3500, 0.47</param>
      <param name="CCTRatio">8000_3700, 0.51</param>
      <param name="CCTRatio">8000_3900, 0.54</param>
      <param name="CCTRatio">8000_4100, 0.56</param>
      <param name="CCTRatio">8000_4300, 0.59</param>
      <param name="CCTRatio">8000_4500, 0.61</param>
      <param name="CCTRatio">8000_4700, 0.64</param>
      <param name="CCTRatio">8000_4900, 0.67</param>
      <param name="CCTRatio">8000_5100, 0.69</param>
      <param name="CCTRatio">8000_5300, 0.72</param>
      <param name="CCTRatio">8000_5500, 0.74</param>
      <param name="CCTRatio">8000_5700, 0.77</param>
      <param name="CCTRatio">8000_5900, 0.80</param>
      <param name="CCTRatio">8000_6100, 0.82</param>
      <param name="CCTRatio">8000_6300, 0.85</param>
      <param name="CCTRatio">8000_6500, 0.87</param>
      <param name="CCTRatio">8500_3500, 0.47</param>
      <param name="CCTRatio">8500_3700, 0.51</param>
      <param name="CCTRatio">8500_3900, 0.54</param>
      <param name="CCTRatio">8500_4100, 0.56</param>
      <param name="CCTRatio">8500_4300, 0.59</param>
      <param name="CCTRatio">8500_4500, 0.61</param>
      <param name="CCTRatio">8500_4700, 0.64</param>
      <param name="CCTRatio">8500_4900, 0.67</param>
      <param name="CCTRatio">8500_5100, 0.69</param>
      <param name="CCTRatio">8500_5300, 0.72</param>
      <param name="CCTRatio">8500_5500, 0.75</param>
      <param name="CCTRatio">8500_5700, 0.77</param>
      <param name="CCTRatio">8500_5900, 0.80</param>
      <param name="CCTRatio">8500_6100, 0.82</param>
      <param name="CCTRatio">8500_6300, 0.85</param>
      <param name="CCTRatio">8500_6500, 0.87</param>
      <param name="CCTRatio">9000_3500, 0.47</param>
      <param name="CCTRatio">9000_3700, 0.51</param>
      <param name="CCTRatio">9000_3900, 0.54</param>
      <param name="CCTRatio">9000_4100, 0.56</param>
      <param name="CCTRatio">9000_4300, 0.59</param>
      <param name="CCTRatio">9000_4500, 0.61</param>
      <param name="CCTRatio">9000_4700, 0.64</param>
      <param name="CCTRatio">9000_4900, 0.67</param>
      <param name="CCTRatio">9000_5100, 0.70</param>
      <param name="CCTRatio">9000_5300, 0.72</param>
      <param name="CCTRatio">9000_5500, 0.75</param>
      <param name="CCTRatio">9000_5700, 0.77</param>
      <param name="CCTRatio">9000_5900, 0.80</param>
      <param name="CCTRatio">9000_6100, 0.82</param>
      <param name="CCTRatio">9000_6300, 0.85</param>
      <param name="CCTRatio">9000_6500, 0.87</param>
      <param name="CCTRatio">9500_3500, 0.47</param>
      <param name="CCTRatio">9500_3700, 0.51</param>
      <param name="CCTRatio">9500_3900, 0.54</param>
      <param name="CCTRatio">9500_4100, 0.56</param>
      <param name="CCTRatio">9500_4300, 0.59</param>
      <param name="CCTRatio">9500_4500, 0.61</param>
      <param name="CCTRatio">9500_4700, 0.64</param>
      <param name="CCTRatio">9500_4900, 0.67</param>
      <param name="CCTRatio">9500_5100, 0.70</param>
      <param name="CCTRatio">9500_5300, 0.72</param>
      <param name="CCTRatio">9500_5500, 0.75</param>
      <param name="CCTRatio">9500_5700, 0.77</param>
      <param name="CCTRatio">9500_5900, 0.80</param>
      <param name="CCTRatio">9500_6100, 0.82</param>
      <param name="CCTRatio">9500_6300, 0.85</param>
      <param name="CCTRatio">9500_6500, 0.88</param>
      <param name="CCTRatio">10000_3500, 0.47</param>
      <param name="CCTRatio">10000_3700, 0.51</param>
      <param name="CCTRatio">10000_3900, 0.54</param>
      <param name="CCTRatio">10000_4100, 0.56</param>
      <param name="CCTRatio">10000_4300, 0.59</param>
      <param name="CCTRatio">10000_4500, 0.61</param>
      <param name="CCTRatio">10000_4700, 0.64</param>
      <param name="CCTRatio">10000_4900, 0.67</param>
      <param name="CCTRatio">10000_5100, 0.70</param>
      <param name="CCTRatio">10000_5300, 0.72</param>
      <param name="CCTRatio">10000_5500, 0.75</param>
      <param name="CCTRatio">10000_5700, 0.78</param>
      <param name="CCTRatio">10000_5900, 0.80</param>
      <param name="CCTRatio">10000_6100, 0.83</param>
      <param name="CCTRatio">10000_6300, 0.85</param>
      <param name="CCTRatio">10000_6500, 0.88</param>
      <!--mapping from ambient CCT value to panel Temperature-->
      <param name="CCTMappingMatrixSize">44</param>
      <param name="CCTMappingMatrix">3500, 0.988,0.789,0.556</param>
      <param name="CCTMappingMatrix">3600, 0.988,0.798,0.572</param>
      <param name="CCTMappingMatrix">3700, 0.988,0.806,0.590</param>
      <param name="CCTMappingMatrix">3800, 0.988,0.814,0.607</param>
      <param name="CCTMappingMatrix">3900, 0.988,0.822,0.624</param>
      <param name="CCTMappingMatrix">4000, 0.988,0.830,0.640</param>
      <param name="CCTMappingMatrix">4100, 0.988,0.837,0.656</param>
      <param name="CCTMappingMatrix">4200, 0.988,0.844,0.672</param>
      <param name="CCTMappingMatrix">4300, 0.988,0.851,0.687</param>
      <param name="CCTMappingMatrix">4400, 0.988,0.858,0.702</param>
      <param name="CCTMappingMatrix">4500, 0.988,0.864,0.716</param>
      <param name="CCTMappingMatrix">4600, 0.988,0.870,0.730</param>
      <param name="CCTMappingMatrix">4700, 0.988,0.876,0.743</param>
      <param name="CCTMappingMatrix">4800, 0.988,0.882,0.757</param>
      <param name="CCTMappingMatrix">4900, 0.988,0.887,0.769</param>
      <param name="CCTMappingMatrix">5000, 0.988,0.893,0.782</param>
      <param name="CCTMappingMatrix">5100, 0.988,0.897,0.794</param>
      <param name="CCTMappingMatrix">5200, 0.988,0.901,0.805</param>
      <param name="CCTMappingMatrix">5300, 0.988,0.905,0.816</param>
      <param name="CCTMappingMatrix">5400, 0.988,0.910,0.827</param>
      <param name="CCTMappingMatrix">5500, 0.988,0.913,0.838</param>
      <param name="CCTMappingMatrix">5600, 0.988,0.917,0.849</param>
      <param name="CCTMappingMatrix">5700, 0.988,0.922,0.861</param>
      <param name="CCTMappingMatrix">5800, 0.988,0.925,0.871</param>
      <param name="CCTMappingMatrix">5900, 0.988,0.929,0.882</param>
      <param name="CCTMappingMatrix">6000, 0.988,0.932,0.892</param>
      <param name="CCTMappingMatrix">6100, 0.988,0.935,0.901</param>
      <param name="CCTMappingMatrix">6200, 0.988,0.939,0.911</param>
      <param name="CCTMappingMatrix">6300, 0.988,0.942,0.920</param>
      <param name="CCTMappingMatrix">6400, 0.988,0.945,0.929</param>
      <param name="CCTMappingMatrix">6500, 0.988,0.947,0.937</param>
      <param name="CCTMappingMatrix">6600, 0.988,0.950,0.945</param>
      <param name="CCTMappingMatrix">6700, 0.988,0.952,0.954</param>
      <param name="CCTMappingMatrix">6800, 0.988,0.955,0.962</param>
      <param name="CCTMappingMatrix">6900, 0.988,0.958,0.970</param>
      <param name="CCTMappingMatrix">7000, 0.988,0.960,0.978</param>
      <param name="CCTMappingMatrix">7100, 0.988,0.962,0.985</param>
      <param name="CCTMappingMatrix">7200, 0.988,0.962,0.992</param>
      <param name="CCTMappingMatrix">7300, 0.988,0.961,1.000</param>
      <param name="CCTMappingMatrix">7400, 0.981,0.957,1.000</param>
      <param name="CCTMappingMatrix">7500, 0.974,0.952,1.000</param>
      <param name="CCTMappingMatrix">7600, 0.968,0.948,1.000</param>
      <param name="CCTMappingMatrix">7700, 0.962,0.946,1.000</param>
      <param name="CCTMappingMatrix">7800, 0.961,0.946,1.000</param>
      <!--Follow lux and color temperature changes to change the number of dimming frames-->
      <param name="HFD_Dimming_Lux_DeltaE_Mode">20, 5</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">30, 4</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">40, 4</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">50, 3</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">60, 3</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">70, 2</param>
      <param name="HFD_Dimming_Lux_DeltaE_Mode">80, 1</param>
      <param name="HFD_Dimming_E_Mode">1.0, 1</param>
      <param name="HFD_Dimming_E_Mode">2.0, 2</param>
      <param name="HFD_Dimming_E_Mode">3.0, 3</param>
      <param name="HFD_Dimming_E_Mode">4.0, 4</param>
      <param name="HFD_Dimming_E_Mode">5.0, 5</param>
    </mode>
  </feature>
</NaturalConfig>
